[Desktop Entry]
Encoding=UTF-8
Type=Service
Exec=lbl
Name=KMyFirewall Interface option edit
Name[bg]=Редактиране на настройките на интерфейса на KMyFirewall
Name[ca]=Edita les opcions de la interfície de KMyFirewall
Name[da]=KMyFirewall redigering af grænsefladevalg
Name[de]=KMyFirewall Optionen-Editor
Name[el]=Πρόσθετο επεξεργασίας επιλογών διασύνδεσης για το KMyFirewall
Name[es]=Editor de la opción Interface de KMyFirewall
Name[et]=KMyFirewalli liidesevõtmete redigeerimine
Name[fr]=Édition des options d'interface de KMyFirewall
Name[gl]=Edizón de opzón de interface de rede de KMyFirewall
Name[hi]=के-माइ-फायरवाल इंटरफेस विकल्प संपादन
Name[it]=Modifica delle opzioni di interfaccia di KMyFirewall
Name[ja]=KMyFirewall インターフェースオプション編集
Name[ka]=KMyFirewall ინტერფეისის პარამეტრთა რედაქტორი
Name[nl]=KMyFirewall - interfaceopties bewerken
Name[pa]=KMyFirewall ਇੰਟਰਫੇਸ ਚੋਣ ਸੋਧ
Name[pl]=Interfejs KMyFirewall do edycji opcji
Name[pt]=Edição da opção Interface do KMFirewall
Name[pt_BR]=Editar Opção Interface do KMyFirewall
Name[ru]=KMyFirewall - Интерфейс
Name[sr]=KMyFirewall-ово уређивање опција интерфејса
Name[sr@Latn]=KMyFirewall-ovo uređivanje opcija interfejsa
Name[sv]=Redigera gränssnittsalternativ i Min brandvägg
Name[ta]=KMyFirewall இடைமுக தேர்வினை தொகு
Name[tr]=KMyFirewall Arayüz seçeneği düzenleyicisi
Name[xx]=xxKMyFirewall Interface option editxx
Comment=Plugin for edition Interface based iptables rule options
Comment[bg]=Приставка за редактиране на базираните на интерфейса настройки на правилата на iptables
Comment[ca]=Connector per editar les opcions de les regles de iptables basades en la interfície
Comment[da]=Plugin til redigering af grænsefladebaserede regelvalg for iptables
Comment[de]=Modul für benutzerdefinierte Iptables-Regel-Optionen
Comment[el]=Πρόσθετο επεξεργασίας κανόνων iptables με βάση τις διασυνδέσεις
Comment[es]=Un complemento para las opciones de Interface de reglas de iptables
Comment[et]=Plugin IPTablesi reegli liidesevõtmete redigeerimiseks
Comment[fr]=Module pour l'édition des options des règles iptables basées sur les interfaces
Comment[gl]=Extensión para edita opzóns de iptables baseadas na Interface
Comment[hi]=इंटरफेस आधारित आईपी-टेबल्स नियम का संपादन करने हेतु प्लगइन
Comment[it]=Plugin per modificare le opzioni di interfaccia delle regole iptables
Comment[ka]=iptables დაფუძნებული წესების პარამეტრთა რედაქტირების მოდული
Comment[nl]=Plugin voor het bewerken van interface-gebaseerde iptables-regels
Comment[pl]=Wtyczka do edycji opcji reguł iptables w interfejsie
Comment[pt]='Plugin' para editar opções de Interface de regras iptables
Comment[pt_BR]=Plug-in para a interface de edição das opções de regras baseadas no iptables
Comment[ru]=Модуль для правки правила iptables на основе интерфейсов
Comment[sr]=Прикључак за уређивање опција iptables правила на основу интерфејса
Comment[sr@Latn]=Priključak za uređivanje opcija iptables pravila na osnovu interfejsa
Comment[sv]=Insticksprogram för att redigera gränssnittsbaserade regelalternativ för IP-tabeller
Comment[ta]=ip அட்டவணையை விதி தேர்வினை சார்ந்த இடைமுக தொகுப்பின் சொருகுபொருள்
Comment[tr]=Arayüz tabanlı iptables kuralı seçeneklerini düzenlemek için eklenti
Comment[xx]=xxPlugin for edition Interface based iptables rule optionsxx
X-TDE-Library=libkmfruleoptionedit_interface
X-TDE-ServiceTypes=KMyFirewall/RuleOptionEdit

